 $I Draw.inc
Declare loop&
Randomize
WindowTitle "Einfaches Zeichnen per Kommando"
CLS
Paint(%hwnd)
Center()

whileloop 3,5'Polygone

    UsePen 0,2,RND(256^3)
    loop&=&loop

    whileloop loop&

        Go(150)
        Turn(360/loop&)

    EndWhile

EndWhile

Turn(-60)
PenUp()
Go(150)
PenDown()

whileloop 360/60'Kreise

    UsePen 0,2,RND(256^3)

    whileloop 36

        Go(10)
        Turn(10)

    EndWhile

    Turn(60)

EndWhile

Waitinput

